Subject: Re: bug#47416: Strange sentence in documentation of 'insert-file-contents'

From: Eli Zaretskii <[email-masked]>
Date: Sat, 27 Mar 2021 11:05:12 +0300

tags 47416 wontfix
thanks

> Date: Sat, 27 Mar 2021 07:09:26 +0000
> From: Gregory Heytings <[email-masked]>
> cc: [email-masked]
> 
> 
> >> What about replacing "which see" with "quod vide"?  It's not longer 
> >> (eight letters and one space), and is easier to look up than both 
> >> "which see" and "q.v.".
> >
> > ISTR that past discussions concluded that q.v. would be even more 
> > cryptic.  With "which see", at least native English speakers and those 
> > who are used to scientific literature would immediately understand what 
> > it means.
> 
> The only thing I see in that discussion (bug#28790) is: ""Quod vide" (qv) 
> is arguably more conventional, but for those who haven't encountered the 
> abbreviation or learned its meaning, it's a much tougher nut to crack." 
> So it's about the abbreviation, not about the expression in full.

That's your interpretation.

Anyway, we already had this discussion, so I'm closing this bug
report.